» Ubuntu » Paquets » saucy (13.10) » libdevel » libsoup-gnome2.4-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ]
[ Paquet source : libsoup2.4  ]

Paquet : libsoup-gnome2.4-dev (2.42.2-6)

Liens pour libsoup-gnome2.4-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source libsoup2.4 :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

HTTP library implementation in C -- GNOME support development files

Autres paquets associés à libsoup-gnome2.4-dev

  • dépendances
  • recommandations
  • suggestions
  • dep: libsoup-gnome2.4-1 (= 2.42.2-6)
    HTTP library implementation in C -- GNOME support library
  • dep: libsoup2.4-dev (= 2.42.2-6)
    HTTP library implementation in C -- Development files
  • sug: libsoup2.4-doc
    HTTP library implementation in C -- API Reference

Télécharger libsoup-gnome2.4-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 5,8 ko117,0 ko [liste des fichiers]
i386 5,8 ko114,0 ko [liste des fichiers]